Subject: bug#32150: Acknowledgement (Suggested Texinfo Source Corrections)

From: Paul Hardy <[email-masked]>
Date: Sat, 14 Jul 2018 06:52:44 -0700

I had made my corrections on a  hard copy and then entered them into the
computer.  There were two typos that I remembered seeing when I read the
document but didn't recall entering yesterday, and indeed I had not entered
them.  Here they are.

Thanks,

Paul Hardy